Feed for nicolas@babelouest.org in Ubuntu 19.10

This feed in also available in atomAtom feed format

Disable autorefresh.

Date (UTC) Event
glewlwyd 1.4.9 is outdated by 2.0.0
hoel 1.4.8 is outdated by 1.4.11
libical 3.0.5 is outdated by 3.0.6
node:react-audio-player 0.11.0 is now up to date
node:react-audio-player was added to Ubuntu 19.10 and/or assigned to nicolas@babelouest.org
libtomcrypt 1.18.2 is now up to date
libtomcrypt was added to Ubuntu 19.10 and/or assigned to nicolas@babelouest.org
orcania 1.2.9 is outdated by 2.0.0
yder 1.4.4 is outdated by 1.4.6
libical 3.0.5 is now up to date
libical was added to Ubuntu 19.10 and/or assigned to nicolas@babelouest.org